﻿.headlines {
	color: #295B8B;
	font-size: 22px;
	font-weight: bold;
	font-family: Verdana;
	padding-left: 34px;
}
.lefttext {
	text-align: left;
}
.centertext {
	text-align: center;
}
.Bblue {
	background-image: url('../images/Bblue.png');
	background-repeat: no-repeat;
	height: 44px;
}
.Bblueheading {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 14px;
	padding-left: 22px;
	color: #ffffff;
}
.Bbluebgbody {
	background-image: url('../images/Bbluebody.png');
	background-repeat: repeat-y;
}
.Bbluebottom {
	background-image: url('../images/Bbluebottom.png');
	background-repeat: no-repeat;
	height: 44px;
}
.Bbluetext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	color: #ffffff;
}
.justify {
	text-align: justify;
}
